Get a deal
Returns one deal by ID.
Endpoint
GET/deals/:id
Query parameters
| Name | Type | Required | Description |
|---|---|---|---|
fastJoinForDealsList | string | No | Set to true to embed related data (see embedded data). |
includeDealActivities | string | No | false to leave out pending activities. |
includeDealActivitySummary | string | No | true to add activitySummary. |
includeDealWatchers | string | No | false to leave out watchers. |
Request
Response
Returns the deal object.
json
Errors
| Status | When |
|---|---|
404 Not Found | No deal with this ID, it was deleted, or it belongs to an organization your key cannot access. |
Report an issue with this documentation
Please log in to report issues with our documentation.